.navbar__mobile__cart,
.navbar__mobile__search,
.navbar__mobile__hamburger,
.navbar__mobile__close {
  .icon {
    fill: var(--navbar-mobile-actions-fill);
  }
}

/* pro account page */
.pro-account-info .header,
.pro-account-discounts-remaining .header {
  grid-template-columns: initial !important;
  grid-template-areas: initial !important;
}
